<style media="screen, print">

  body{
    margin: 0;
    padding: 0;
  }

  @page{
    size: A4 !important;
    margin: 0;
    padding: 0;
  }

  iframe{
    width: 20.95cm;
    height: 29.7cm;
    margin-top: 1.1cm;
    border: 1px solid black;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }

  .pages{
    margin: 1cm;

  }

  .pages:nth-of-type(even) iframe{
    /*margin-right: 1.5cm;*/
  }

  .pages:nth-of-type(odd) iframe{
    /*margin-left: 1.5cm;*/
  }

  .pageG,
  .pageD{
    -webkit-page-break-after: always;
    page-break-after: always;
    width: 21cm;
    height: 29.7cm;
  }

  .pageG:nth-of-type(1){
    /*display: none;*/
  }

  .cropTop,
  .cropBottom{
    display: none;
    position: absolute;
    width: 19.5cm;
    height: 0.3cm;
    margin-right: 1.5cm;
    border-left: 0.05cm solid black;
    border-right: 0.05cm solid black;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }

  .cropLeft,
  .cropRight{
    display: none;
    position: absolute;
    width: 0.3cm;
    height: 27.5cm;
    margin-top: 1.1cm;
    border-top: 0.05cm solid black;
    border-bottom: 0.05cm solid black;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }

  .cropTop{
    margin-top: 0.5cm;
  }

  .cropBottom{
    margin-top: 0.3cm;
  }

  .pages:nth-of-type(odd) .cropBottom,
  .pages:nth-of-type(odd) .cropTop{
    left: 1.5cm;
  }

  .cropLeft{
    margin-left: 0.8cm;
  }

  .cropRight{
    margin-left: 19.8cm;
  }

  .gabarit{
    position: absolute;
    font-family: monospace;
    transform: rotate(-90deg);
    margin-top: -55px;
    margin-left: 740px;
  }

</style>
<style media="print">

  iframe{
    border: none;
  }

  .pageG,
  .pageD,
  iframe{
    margin: 0cm;
    padding: 0cm;
  }

</style>


<div class="pageG pages">
  <div class="cropTop"></div>
  <div class="cropLeft"></div>
  <iframe class="page gauche" src="pages.php%3Fslug=1_couv&amp;reload=off&amp;page=gauche&amp;rand=7196.html"></iframe>
  <div class="cropBottom"></div>
</div>

<div class="pageD pages">
  <div class="cropTop"></div>
  <div class="cropRight"></div>
  <iframe class="page droite" src="pages.php%3Fslug=1_couv&amp;reload=off&amp;page=droite&amp;rand=7196.html"></iframe>
  <div class="cropBottom"></div>
  <div class='gabarit'>
13:48:48

  </div>
</div>


<div class="pageG pages">
  <div class="cropTop"></div>
  <div class="cropLeft"></div>
  <iframe class="page gauche" src="pages.php%3Fslug=content1&amp;reload=off&amp;page=gauche&amp;rand=7981.html"></iframe>
  <div class="cropBottom"></div>
</div>

<div class="pageD pages">
  <div class="cropTop"></div>
  <div class="cropRight"></div>
  <iframe class="page droite" src="pages.php%3Fslug=content1&amp;reload=off&amp;page=droite&amp;rand=7981.html"></iframe>
  <div class="cropBottom"></div>
  <div class='gabarit'>
13:48:48

  </div>
</div>


<div class="pageG pages">
  <div class="cropTop"></div>
  <div class="cropLeft"></div>
  <iframe class="page gauche" src="pages.php%3Fslug=content2&amp;reload=off&amp;page=gauche&amp;rand=7244.html"></iframe>
  <div class="cropBottom"></div>
</div>

<div class="pageD pages">
  <div class="cropTop"></div>
  <div class="cropRight"></div>
  <iframe class="page droite" src="pages.php%3Fslug=content2&amp;reload=off&amp;page=droite&amp;rand=7244.html"></iframe>
  <div class="cropBottom"></div>
  <div class='gabarit'>
13:48:48

  </div>
</div>


<div class="pageG pages">
  <div class="cropTop"></div>
  <div class="cropLeft"></div>
  <iframe class="page gauche" src="pages.php%3Fslug=content3&amp;reload=off&amp;page=gauche&amp;rand=1146.html"></iframe>
  <div class="cropBottom"></div>
</div>

<div class="pageD pages">
  <div class="cropTop"></div>
  <div class="cropRight"></div>
  <iframe class="page droite" src="pages.php%3Fslug=content3&amp;reload=off&amp;page=droite&amp;rand=1146.html"></iframe>
  <div class="cropBottom"></div>
  <div class='gabarit'>
13:48:48

  </div>
</div>


<div class="pageG pages">
  <div class="cropTop"></div>
  <div class="cropLeft"></div>
  <iframe class="page gauche" src="pages.php%3Fslug=&amp;reload=off&amp;page=gauche&amp;rand=589.html"></iframe>
  <div class="cropBottom"></div>
</div>

<div class="pageD pages">
  <div class="cropTop"></div>
  <div class="cropRight"></div>
  <iframe class="page droite" src="pages.php%3Fslug=&amp;reload=off&amp;page=droite&amp;rand=589.html"></iframe>
  <div class="cropBottom"></div>
  <div class='gabarit'>
13:48:48

  </div>
</div>

